Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000784SpeedFanLogging and chartingpublic2007-02-09 10:172008-05-11 16:33
Reporterjefperron 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPC amd 2x64 3800 1024 GoOSXPOS VersionSP2
Product Version4.31 
Target VersionFixed in Version4.34 
Summary0000784: access violation
Descriptioncan be seen when switching graph mode from temp to fan speed
afterwards it continues normally
Additional Informationscreen capture
TagsNo tags attached.
Motherboard Model
Video Card Modelon board nvidia 6100
Attached Filesjpg file icon speedfan_viol.jpg [^] (44,677 bytes) 2007-02-09 10:17


jpg file icon speedfan_viol_4.32.jpg [^] (41,459 bytes) 2007-04-30 12:37

- Relationships

-  Notes
(0002508)
jefperron (reporter)
2007-04-30 12:39

same bug appears in latest release 4.32
see new attached file of screen capture

- Issue History
Date Modified Username Field Change
2007-02-09 10:17 jefperron New Issue
2007-02-09 10:17 jefperron File Added: speedfan_viol.jpg
2007-02-09 10:17 jefperron Video Card Model => on board nvidia 6100
2007-04-30 12:37 jefperron File Added: speedfan_viol_4.32.jpg
2007-04-30 12:39 jefperron Note Added: 0002508
2008-05-11 16:33 alfredo Status assigned => resolved
2008-05-11 16:33 alfredo Resolution open => fixed
2008-05-11 16:33 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2190 seconds.
memory usage: 8,046 KB
Powered by Mantis Bugtracker